#cp-wrapper{
    background: #FFF;
    padding: 30px;
}

.employee-login{
    max-width: 600px;
    margin-left: 13%;
}

.employee-login .alert-danger{
    color:red;
    font-size: 20px;
}

.employee-login-wrapper{
    background-image:url('img/portal-sample.png');
    background-repeat: no-repeat;
    background-position: 95% 40px;
}

.employee-login .arrow{
    display: block;
    background-image:url('img/arrow.png');
    background-repeat: no-repeat;
    width: 30px;
    height: 32px;
    position: absolute;
    right: 0;
    margin-top: -49px;
    margin-right: -16px;
}

.crew-member-portal .cp-row-main {
    border:1px solid #FFD900;
    background: #FFF;
    margin-bottom: 40px;
}

.crew-member-portal .cp-row{
    background: #FFF;
    padding: 25px;
    margin-bottom: 40px;
}

.crew-member-portal p,
.cp-underneath__wrap p {
    font-size: 20px;
	line-height: 1.5em;
}

.crew-member-portal h2,
.cp-underneath__wrap h2,
.crew-member-portal h3,
.cp-underneath__wrap h3,
.crew-member-portal h4,
.cp-underneath__wrap h4,
.crew-member-portal h5,
.cp-underneath__wrap h5 {
    color: #363636;
    font-weight: 600;
    font-size: 30px;
    text-transform: uppercase;
}

.crew-member-portal hr,
.cp-underneath__wrap hr {
    background: #999;
}

.crew-member-portal hr + h2,
.cp-underneath__wrap hr + h2,
.crew-member-portal hr + h3,
.cp-underneath__wrap hr + h3,
.crew-member-portal hr + h4,
.cp-underneath__wrap hr + h4,
.crew-member-portal hr + h5,
.cp-underneath__wrap hr + h5 {
    margin-top: 45px;
}

.leader-portal .cp-row{
    padding:45px;   
}

.logout-info {
    font-size: 20px;
    margin-bottom: 10px;
}

.crew-member-portal .cp-row-hightlight{
    border:1px solid #FFD900;
}

.crew-member-portal .header{
    background: black;
    padding:30px 20px;
    margin-bottom: 15px;
}

.crew-member-portal .header h1,
.crew-member-portal .cp-row-main .body span.rank,
.crew-member-portal .big-yellow-heading{
    font-family: Roboto,sans-serif;
    font-size:65px;
    text-transform: uppercase;
    color: #FFD900;
}

.crew-member-portal .cp-row-main .body span.rank-smaller{
    font-size: 49px;
}

.crew-member-portal .cp-row-main h2.rank-title{
    font-weight: normal;
    text-transform: initial;
    font-size: 35px;
    line-height: 50px;
}

.crew-member-portal .cp-row-main .body span.rank{
    vertical-align: middle;
    font-weight: bold;
}

.crew-member-portal .header p{
    color: #FFF;
    text-transform: capitalize;
    font-size: 40px;
    line-height: 47px;
    padding-bottom: 0;
}

.crew-member-portal .cp-row-main .body{
    padding:50px;
    font-size: 35px;
    clear: both;
    overflow: hidden;
}

.crew-member-portal .cp-row-main .body p.info{
    line-height: 37px;
    margin-top:20px;
    padding-bottom: 0;
}

.crew-member-portal .cp-row-main .body p.info-small{
    line-height: 24px;
    margin-top:20px;
    padding-bottom: 0;
    font-size: 16px;
}

.crew-member-portal .cp-row-main .body p {
    padding-bottom: 0;
}

.crew-member-portal .cp-row-main .box-badge-col{
    padding-left:0;
}

.crew-member-portal .cp-row-main .box-badge,
.portal-badge{
    background: black;
    text-align: center;
    border:2px solid #FFD900;
    padding:25px 30px;
    color: #FFD900;
    -ms-transform: rotate(-10deg); /* IE 9 */
    -webkit-transform: rotate(-10deg); /* Safari */
    transform: rotate(-10deg);
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    font-size:50px;
    font-weight: bold;
    line-height: 52px;
    width:100%;
	line-height: 35px;
}

.portal-badge{
    font-size: 19px;
    padding: 6px;
    -webkit-border-radius: 13px;
    -moz-border-radius: 13px;
    border-radius: 13px;
}

@media only screen and (max-width: 600px) {
	.portal-badge  {
		transform: none;
		display: block;
		margin-top: 20px;
		text-align: center;
	}
}

.crew-member-portal .program-hours__wrap .highlight{
    color: #E95F00;
	font-size: 30px;
    line-height: 44px;
}

.crew-member-portal .program-hours__wrap quote{
    font-style: italic;
}

.leader-portal .program-hours__wrap{
    padding: 37px;
    line-height: 40px;
}

.crew-member-portal .call-data__wrap .icon{
    max-width: 60%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
}

.ep-contents-wrap .ep-content-inner {
    padding:30px;
}

.ep-contents-wrap hr{
    margin:30px 0;
    border-color:black;
    border-width: 1px;
}

.ep-contents-wrap p{
    font-size: 19px;
}

.ep-contents-wrap h3{
    font-size: 27px;
    text-transform: capitalize;
}

.alert-danger{
    color:red;
    font-size: 20px;
}

.crew-member-portal .disqualification-reason{
    float: left;
    display: block;
    padding: 12px;
    margin-left: 55px;
    font-size: 20px;
}

@media only screen and (max-width: 768px) {
	.crew-member-portal .disqualification-reason{
		 margin-left: 0px;
	}
}

.crew-member-portal .disqualification-reason strong{
    text-transform: uppercase;
}

.promotion-bonus {
	background: #fff;
    text-align: center;
    padding: 20px;
	border: 3px solid #FFD900;
	margin-bottom: 20px;
	padding-top: 50px;
}


@media only screen and (min-width: 1024px) {
	.flexbox-wrap {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}
	
	.promotion-bonus {
		position: relative;
		top: 50%;
		-webkit-transform: translateY(-50%);
		transform: translateY(-50%);
	}
}

.promotion-bonus strong {
	font-size: 37px;
}

.promotion-bonus h3 {
    margin-top: 0 !important;
}

.incentive-headline, 
.incentive-amount {
	font-size: 23px;
	position: relative;
	line-height: 30px;
}

td.incentive-amount:before {
    content: '';
    height: 1px;
    display: inline-block;
    width: 32%;
    background: #000;
    vertical-align: middle;
    margin-right: 10px;
}

/*td.incentive-amount.second:before {
    left: -45%;
    width: 74%;
}

.leaders td.incentive-amount.second:before {
    left: -40%;
    width: 74%;
}*/

.incentive-table {
	margin-bottom: 20px;
    width: 100%;
}

.incentive-table .badge {
	float: none;
}

.incentive-table img {
	vertical-align: middle;
}

.incentive-table tbody > tr > td:first-child {
    padding-left: 0 !important; /* so first td lines up with col- */
}

.bottom-icon-section {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
}

.bottom-icon-section .card-title {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
    place-items: flex-start;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.bottom-icon-section .icon {
	max-width: 75%;
    margin: 0 auto;
    position: absolute;
    opacity: 0.3;
  	left: 50%;
	top: 50%;
  -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%)
}

.bottom-icon-section .title-image {
    width: 39px;
	margin-right: 10px;
}

.bottom-icon-section .icon-card {
	margin-bottom: 40px;
}

.bottom-icon-section h5 {
    margin-top: 20px;
    margin-bottom: 20px;
}

.promotion-bonus p {
    font-size: 21px;
	line-height: 1.5em;
}

.promotion-bonus img {
	position: absolute;
    top: -22px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}

.perfect-attendance {
	border: 3px solid #FFD900;
    background: #fff;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
    place-items: flex-start;
	padding: 20px 40px;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	align-items: center;
}

.perfect-attendance img {
	width: 120px;
	margin-right: 40px;
}


@media only screen and (min-width: 768px) {
	.perfect-attendance img {
		-webkit-box-flex: 0;
		    -ms-flex: 0 0 10%;
		        flex: 0 0 10%;
	}
	
	.perfect-attendance div {
		-webkit-box-flex: 0;
		    -ms-flex: 0 0 80%;
		        flex: 0 0 80%;
	}
}

.attendance-dollar {
	flex: inherit !important;
    position: absolute;
    left: -7px;
    width: 59px !important;
}

.perfect-attendance p {
	padding-bottom: 0;
}

.cp-content-title {
	background: #000;
    color: #fff;
    text-align: center;
    padding: 20px;
    font-size: 24px;
    margin-bottom: 40px;
	line-height: 30px;
}

.subjects img {
	width: 100%;
	margin-bottom: 40px;
}


.subjects {
	 display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}




@media only screen and (max-width: 1200px) {
    .employee-login{
        max-width: 400px;
        margin-left: 0;
    }
	
	.crew-member-portal .cp-row-main .box-badge{
    	font-size:39px;
	}
}

@media only screen and (max-width: 1024px) {
	.crew-member-portal .call-data__wrap .icon {
    	max-width: 25%;
		margin-bottom: 10px;
	}
	.crew-member-portal .cp-row-main .box-badge{
		margin-top: 30px;
		margin-bottom: 70px;
	}
}

@media only screen and (max-width: 900px) {
    .employee-login {
        max-width: 100%;
        margin-left: 0;
        padding-bottom: 30%;
    }

    .employee-login-wrapper {
        background-position: left bottom;
    }

    .employee-login .arrow {
        display: none;
    }
	
	.crew-member-portal .header h1,
	.crew-member-portal .cp-row-main .body span.rank,
	.crew-member-portal .big-yellow-heading {
		font-size: 50px;
	}
	
	.crew-member-portal .header p {
		font-size: 30px;
	}
	
	.crew-member-portal .cp-row-main .body {
    	padding: 0px;
	}
	
	.crew-member-portal .cp-row-main .box-badge {
		width: 80%;
		margin: 0 auto;
		margin-bottom: 70px;
		margin-top: 70px;
	}

}

@media only screen and (max-width: 768px) {
    .cp-row-main .body p.info,
    .ep-content-title,
    .body p,
    .cp-row-main .header p {
        line-height: normal;
    }

    .cp-row-main .header p,
    .body p {
        font-size:20px;
    }

    .cp-row-main .body span.rank{
        font-size:30px;
        position: relative;
    }
    
    .employee-login{
        padding-bottom: 50%;
    }

    .cp-row-main .header h1, .cp-row-main .body span.rank {
        font-size: 36px;
    }

    .cp-row-main .body span.rank {
        line-height: 34px;
    }

    .badge{
        float:right;
    }
	
	.crew-member-portal .header h1,
	.crew-member-portal .cp-row-main .body span.rank,
	.crew-member-portal .big-yellow-heading{
		font-size: 40px;
	}
	
	.crew-member-portal .header p {
		font-size: 20px;
		line-height: 25px;
	}
	
	.crew-member-portal .cp-row-main .box-badge {
		width: 70%;
		margin: 0 auto;
	 	margin-bottom: 48px;
    	margin-top: 30px;
		padding: 13px 26px;
		font-size: 27px;
	}
	
	/*td.incentive-amount.second:before {
    	left: -27%;
    	width: 55%;
	}
	
	.leaders td.incentive-amount:before {
    	width: 19%;
	}
	
	.leaders td.incentive-amount.second:before {
    	left: -23%;
    	width: 46%;
	}*/
	
	td.incentive-amount:before {
		width: 25%;
	}
	
	.crew-member-portal .program-hours__wrap .highlight {
    	font-size: 22px;
		line-height: 30px;
	}
    
    .crew-member-portal h2,
    .cp-underneath__wrap h2,
    .crew-member-portal h3,
    .cp-underneath__wrap h3,
    .crew-member-portal h4,
    .cp-underneath__wrap h4,
    .crew-member-portal h5,
    .cp-underneath__wrap h5 {
        font-size: 22px;
    }
    
    .crew-member-portal p, 
    .cp-underneath__wrap p {
        font-size: 18px;
    }
    
    .incentive-table tr {
        border: 0;
    }
	
}

@media only screen and (max-width: 620px) {
    
    .badge{
        position: relative;
        max-width: 100px;
        float: none;
    }

    .badge-wrap {
        width: 100%;
        text-align: center;
    }
	
	.crew-member-portal .header p {
		padding: 16px 22px;
		font-size: 25px;
	}
	.crew-member-portal .cp-row-main h2.rank-title {
		font-size: 22px;
		line-height: 31px;
	}
	
	.table-wrapper {
		overflow-x: scroll;
	}
	
	.crew-member-portal .cp-row-main .box-badge {
		padding: 7px 21px;
		font-size: 22px;
		margin-bottom: 30px;
	}
	
	.crew-member-portal .header h1 {
		margin-bottom: 0;
	}
	
}

@media only screen and (max-width: 620px) {
    
    .cp-row-main .header h1,
    .cp-row-main .body span.rank{
        font-size:21px;
        margin-bottom: 0px;
    }

    .cp-row-main .header p,
    .body p {
        font-size:18px;
        padding-bottom: 0px;
    }

    .cp-row-main .body span.rank{
        font-size:20px;
        position: relative;
        line-height: 10px;
    }

    .cp-row-main .body p {
        line-height: 27px;
        clear: both;
    }

    .row-categories .row-box span{
        border: 2px solid #FFD900 !important;
    }

    .ep-content-title{
        font-size: 20px;
    }

    .employee-login-wrapper {
        background-size: 100%;
    }

    .employee-login{
        padding-bottom: 70%;
    }

    .cp-row-main .body {
        padding: 20px;
    }
	
	.crew-member-portal .header h1,
	.crew-member-portal .cp-row-main .body span.rank,
	.crew-member-portal .big-yellow-heading{
		font-size: 30px;
	}
    
    .leader-portal .program-hours__wrap {
        padding-left: 0;
        padding-right: 0;
    }
	
}





.tool-tip--wrapper {
    background-color: #363636;
    font-size: 12px;
    font-weight: 600;
    border-radius: 100px;
    display: inline-block;
    height: 20px;
    width: 20px;
    overflow: none;
    text-align: center;
    line-height: 25px;
}

.tool-tip--wrapper:hover {
    opacity: .7;
}

.tool-tip--question {
    position: relative;
    top: -1px;
}

.tool-tip--button a{
    color: #FFD900 !important;
}

.tool-tip {
    display: none;
    padding: 15px;
    background-color: #fff;
}

.tool-tip--active {
    display: block;
}

.theme-5409 .pum-content {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    color: #363636;
    line-height: 28px;
}

.theme-5409 .pum-content li {
    margin-left: 30px;
}

@media (min-width:1150px) {
    .ct-chart {
        max-width: 0%;
    }
    .program-hours__text {
        width: 100%;
        text-align: center;
    }
}

@media (max-width: 768px) {
    p.hours-worked {
        font-size: 30px;
        line-height: 33px!important;
    }
}

@media (max-width: 349px) {
    p.hours-worked {
        font-size: 20px;
        line-height: 27px!important;
    }
}

@media (max-width:585px) {
    .ct-chart {
        position: relative;
        left: 50%;
        margin-left: -200px;
    }
}

@media only screen and (min-width: 1024px) {
    .pum-container.pum-responsive.pum-responsive-medium {
        margin-left: -20%;
        width: 40%;
    }
}

@media only screen and (max-width: 768px) {
    .pum-theme-5409 .pum-container, .pum-theme-tool-tip-theme .pum-container {
        padding: 20px;
        top: 20px !important;
    }
	
	
}

/* Content */
.cp-underneath__wrap .badge{
    background: black;
    text-align: center;
    border:2px solid #FFD900;
    padding:10px 15px;
    color: #FFD900;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    font-weight: bold;
	display: block;
	font-size: 27px;
}

.crew-member-portal .info-table{
    width: 100%;
}

.crew-member-portal .info-table th,
.crew-member-portal .info-table td{
    text-align: center;
    border:1px solid black;
}
 
.crew-member-portal .info-table .no-border{
    background: none !important;
    border:none;
    text-align: left;
}

.crew-member-portal .grade-circle{
    color: #FFD900;
    background: black;
    border: 1px solid black;
    font-size: 135px;
    text-align: center;
    padding: 30px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    height: 200px;
    width:200px;
    font-weight: bold;
    margin:auto;
    margin-bottom: 10px;
    margin-top: 10px;
}

.crew-member-portal .grade-circle.grade-dq {
    font-size: 100px;
}

.crew-member-portal .grade-container h4 {
    margin-bottom: 0
}

.crew-member-portal .grade-container > i {
    display: block;
}

.crew-member-portal .grade-circle.has-plus-symbol{
    letter-spacing: -14px;
}

.crew-member-portal .grade-circle > div{
    height: 153px;
    width: 240px;
    display: table-cell;
    vertical-align: middle;
    padding: 0; 
}

.crew-member-portal .congrat-banner .grade-circle,
.crew-member-portal .congrat-banner .grade-circle > div{
    width:200px;
    height:200px;
}

.crew-member-portal .congrat-banner .grade-circle > div{
    height: 148px;
}

.crew-member-portal .congrat-banner div:nth-child(2){
    padding-left:50px;
}

.crew-member-portal .congrat-banner p{
    font-size: 36px;
    line-height: 43px;
}

.crew-member-portal .congrat-banner p strong{
    font-size:50px;
    vertical-align: middle;
}

@media only screen and (max-width: 768px) {
.cp-underneath__wrap .badge {
		font-size: 19px;
		max-width: none;
	}
}

hr {
	border: 0;
    height: 1px;
    background: #ccc;
    margin: 20px 0;
}

.box-badge.needs-improvement {
    font-size: 28px !important;
}

@media only screen and (max-width: 768px) {
	.box-badge.needs-improvement {
		font-size: 14px !important;
		line-height: 17px !important;
	}
}

.ep-row .row {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
}

.attendance-point-metric{
    max-width: 235px;
    margin: auto;
    background: #EEE;
    padding: 11px;
	margin-bottom: 20px;
	height: 100%;
}

.metric-card {
	margin-bottom: 20px;
}

.attendance-point-metric h3 {
    margin-top:15px;
    font-size: 20px;
}

@media only screen and (min-width: 768px) {
	.attendance-point-metric h3 {
		font-size: 23px;
	}
}


/* 6-10-2020 EDITS */
.crew-member-portal p, .cp-underneath__wrap p,
.crew-member-portal li, .cp-underneath__wrap li{
	font-family: Roboto, sans-serif;
}

.bottom-icon-section .card-title{
	min-height: 72px;
	display: flex;
	margin-bottom: 10px;
}

.bottom-icon-section .card-title h5{
	margin: 0;
}

.bottom-icon-section + .icon-card .card-title{
    display: flex;
    margin-bottom: 20px;
    display: flex;
    place-items: center;
}

.bottom-icon-section + .icon-card .card-title h3{
	margin: 0;
}

.bottom-icon-section + .icon-card .card-title img{
	width: 39px;
    margin-right: 10px;
}

.bottom-icon-section + .icon-card{
	padding: 30px 20px 20px;
	background-color: #efeeee;
}

.incentive-table tbody > tr > td:first-child{
	display: flex;
	align-items: center;
	justify-content: space-between;
	font-size: 20px;
	width: 212px !important;
}

.incentive-table tbody > tr:first-child > td:first-child{
	font-size: 23px;
	letter-spacing: inherit;
}